<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;cf4fb6ae-2214-4e34-a32f-7a0b0decdf05&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfq46R6Be8wJIuk979LIaLeJbZ_krb7-l59O7kvbDQ09hH2F6QLTxwbSXC6Oo4EKcts4Of8QH0nL_Iwb-IWJs6ySSthAEgcK6GhstlldmMFsWVUb7S7ZY4Nsam1P26zAKAXuzyIsROzzrAyIMyUDfeVcD6nilPxgPTz-3-kVeCA&quot;,&quot;token_expiry_millis&quot;:1772134414689}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;cf4fb6ae-2214-4e34-a32f-7a0b0decdf05&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;heididewy&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfq46R6Be8wJIuk979LIaLeJbZ_krb7-l59O7kvbDQ09hH2F6QLTxwbSXC6Oo4EKcts4Of8QH0nL_Iwb-IWJs6ySSthAEgcK6GhstlldmMFsWVUb7S7ZY4Nsam1P26zAKAXuzyIsROzzrAyIMyUDfeVcD6nilPxgPTz-3-kVeCA&quot;,&quot;tokenV3Expiry&quot;:1772134414689,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Heidi dewy&quot;}]</string>
</map>
